solarus for Debian
------------------

This package contains the Solarus game engine without game data.
This is not an official Debian package yet because for now, no Solarus game
with a free software license exists. We are working on it though.

 -- Christopho <christopho@solarus-games.org>  Sat, 22 Jun 2013 21:58:25 +0200
